recovery:
  state:
    round: 5
    hash: "c9f37f76b360fb920fbca450a9093a54423030e198d1488d33a5d3306c6fce5d7a6f2edff3658f6aab9f7fdd6d8a5540"
    timestamp: "2025-11-18T06:30:19.520605118Z"
  bootstrap: null
  package: null
  stream: null
